/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "%@ %@ के लिए अपडेट उपलब्ध है।";
"Update will be automatically downloaded and installed on relaunch." = "अपडेट स्वचालित रूप से डाउनलोड और रीलॉन्च पर स्थापित किया जाएगा।";
"Install" = "इंस्टॉल";

"Update for %@ is available." = "Update for %@ is available.";
